<?php
session_start();

unset($_SESSION['parametros']);

$_SESSION['parametros']=$_POST['Ubicacion'];
$_SESSION['parametros'].=';'.$_POST['Contenedor'];

foreach($_SESSION['comportamientosGlobales'] as $comportamiento) {
	$valor='-';
	foreach( $_POST as $campo=>$contenido ) if( $campo==$comportamiento['NombreSQL'] && $contenido!='' ) { $valor=$contenido; break; }
	$_SESSION['parametros'].=';'.$valor;
}
					
$_SESSION['parametros'].=';'.$_POST['NumeroEntrada'];
$_SESSION['parametros'].=';'.$_POST['LineaEntrada'];
	
$_SESSION['parametros'].=';'.$_POST['Codigo'];

?>